body .home .container {
  background: #fff;
}

body .home .container h1 {
  font-weight: 400;
  text-transform: capitalize;
  color: #252726;
}

body .home .container .sec1 {
  padding: 10.41667vw 10.41667vw 7.08333vw;
}

body .home .container .sec1 .form {
  margin-top: 4.16667vw;
}

body .home .container .sec1 .form .box:not(:last-child) {
  margin-bottom: 2.08333vw;
}

body .home .container .sec1 .form .box .pt {
  color: #252726;
  margin-bottom: 3.125vw;
  display: flex;
  align-items: center;
  width: 100%;
}

body .home .container .sec1 .form .box .pt::before,
body .home .container .sec1 .form .box .pt::after {
  height: 1px;
  content: "";
  display: block;
  background: rgba(0, 0, 0, 0.2);
  transform: scaleY(0.99);
  transform-origin: 0 0;
}

body .home .container .sec1 .form .box .pt::before {
  width: 7.8125vw;
}

body .home .container .sec1 .form .box .pt::after {
  width: 100%;
}

body .home .container .sec1 .form .box .pt p {
  margin: 0 1.5625vw;
  white-space: nowrap;
}

body .home .container .sec1 .form .box .content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

body .home .container .sec1 .form .box .content .item {
  width: 34.375vw;
  margin-bottom: 2.08333vw;
}

body .home .container .sec1 .form .box .content .item.full-width {
  width: 100%;
}

body .home .container .sec1 .form .box .content .item p {
  color: #252726;
  margin-bottom: 0.72917vw;
}

body .home .container .sec1 .form .box .content .item input,
body .home .container .sec1 .form .box .content .item textarea {
  border: 1px solid rgba(0, 0, 0, 0.2);
  height: 3.125vw;
  outline: none;
  background: transparent;
  width: 100%;
  padding: 1.04167vw;
  font-size: 1.25vw;
  color: #252726;
}

body .home .container .sec1 .form .box .content .item textarea {
  height: 15.625vw;
  resize: none;
}

body .home .container .sec1 .form .box .content .item .chose {
  position: relative;
  z-index: 10;
}

body .home .container .sec1 .form .box .content .item .chose .d1 {
  border: 1px solid rgba(0, 0, 0, 0.2);
  height: 3.125vw;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.04167vw;
  cursor: pointer;
}

body .home .container .sec1 .form .box .content .item .chose .d1 svg {
  width: 0.9375vw;
  display: block;
}

body .home .container .sec1 .form .box .content .item .chose .d2 {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  width: 100%;
  z-index: 10;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
}

body .home .container .sec1 .form .box .content .item .chose .d2 .nr {
  background: #fff;
}

body .home .container .sec1 .form .box .content .item .chose .d2 .nr p {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0.625vw 1.04167vw;
  color: #252726;
  cursor: pointer;
  margin-bottom: 0;
}

body .home .container .sec1 .form .box .content .item .chose .d2 .nr p:hover {
  background: #252726;
  color: white;
}

body .home .container .submit {
  display: flex;
  padding: 1.04167vw 2.60417vw;
  align-items: center;
  gap: 1.04167vw;
  flex-shrink: 0;
  background: #252726;
  margin: 4.47917vw auto;
  color: #fff;
  text-transform: capitalize;
  width: fit-content;
  cursor: pointer;
  transition: all 600ms;
  border: none;
}

body .home .container .submit svg {
  width: 1.77083vw;
  display: block;
}

body .home .container .submit svg path {
  transition: all 600ms;
}

body .home .container .submit:hover {
  background: #f1db63;
  color: #252726;
}

body .home .container .submit:hover svg path {
  fill: #252726;
}

body .home .container .form-status {
  text-align: center;
  margin-top: -2.5vw;
  margin-bottom: 3vw;
  color: #252726;
}

body .home .container .form-status.error {
  color: #9f1d1d;
}

body .home .container .form-status.success {
  color: #1e6b3f;
}

@media screen and (max-width: 768px) {
  body .home .container h1 {
    font-size: 24px;
  }

  body .home .container .sec1 {
    padding: 88px 5% 30px;
  }

  body .home .container .sec1 .form {
    margin-top: 20px;
  }

  body .home .container .sec1 .form .box .pt {
    margin-bottom: 20px;
  }

  body .home .container .sec1 .form .box .pt::before {
    width: 100px;
  }

  body .home .container .sec1 .form .box .pt p {
    margin: 0 10px;
  }

  body .home .container .sec1 .form .box .content .item {
    width: 100%;
    margin-bottom: 20px;
  }

  body .home .container .sec1 .form .box .content .item p {
    margin-bottom: 10px;
  }

  body .home .container .sec1 .form .box .content .item input,
  body .home .container .sec1 .form .box .content .item textarea {
    height: 40px;
    padding: 10px;
    font-size: 18px;
  }

  body .home .container .sec1 .form .box .content .item textarea {
    height: 150px;
  }

  body .home .container .sec1 .form .box .content .item .chose .d1 {
    height: 40px;
    padding: 10px;
  }

  body .home .container .sec1 .form .box .content .item .chose .d1 svg {
    width: 14px;
  }

  body .home .container .sec1 .form .box .content .item .chose .d2 {
    width: 100%;
  }

  body .home .container .sec1 .form .box .content .item .chose .d2 .nr p {
    padding: 8px 10px;
    margin-bottom: 0;
  }

  body .home .container .submit {
    padding: 10px 25px;
    margin: 30px auto;
    gap: 10px;
  }

  body .home .container .submit svg {
    width: 20px;
  }

  body .home .container .form-status {
    margin: -10px 0 24px;
  }
}
